<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale" >
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>CSS Introduction Activity</title>
</head>
<body>
	<!-- Different ways of including CSS -->
	<p class="a">Apply inline styling here.</p>
	<p class="b">Apply internal styling here.</p>
	<p class="c">Apply external styling here.</p>

	<!-- External Style with CSS Selector (universal, id, class, attribute,type)-->
	<h1>CSS Introduction Activity</h1>
	<h2 id="h2-text">The Following are things you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned</h3>

	<ol class="list-item">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol >
		<li class="learning-tools">Sublime Text</li>
		<li class="learning-tools">Postman</li>
		<li class="learning-tools">Heroku</li>
		<li class="learning-tools">Gitlab</li>
	</ol>

	<!-- Combinator Selector (adjacent sibling,general sibling,descendant,child slector) -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>
			Web Development is continuous process. Never stop learning and always look for ways to innovate
		</p>
	</section>
</body>
</html>